

/* CSS definitions for fonts */

@font-face {
    font-family: titlefont; 
    src: url(https://www.medstv.com/fonts/VintageCollegeDeptDemoOutline-DKz0.ttf); 
}

BODY { margin: 0px 0px; background: #ffffff; font: 16px "Helvetica";}
TABLE, TD { font: 16px "Helvetica"; }



A { color: #10234C;  text-decoration: none;} 
A:hover { color: #10234C; text-decoration: underline; }
A.und { color: #000000; text-decoration: none; } 
A:hover.und {color: #000000; text-decoration: underline; }
A.poster {color: #666666; text-decoration: none; } 
A:hover.poster {color: #666666; text-decoration: underline; }


A.white { color: white; text-decoration: none; } 
A:hover.white {color: #eeeeee; text-decoration: none; }

.date { font: 18px "Arial" ; color: #ddaa00;}
.vs 			{ font: 14px "Impact" ; color:#ddaa00;}
.team16_meds 			{ font: 16px "Arial" ;font-weight:bold;color: #10234C;}
.team14_meds 			{ font: 14px "Arial" ;font-weight:bold;color: #10234C;}
.team16 			{ font: 16px "Arial" ;font-weight:bold;}
.team14 			{ font: 14px "Arial" ;font-weight:bold;}
.team14s 			{ font: 14px "Arial" ;}

.T16 			{ font: 16px "Arial" ;font-weight:bold;}
.T20 			{ font: 20px "Arial" ;font-weight:bold;}
.T24 			{ font: 24px "Arial" ;font-weight:bold;}
.T40 			{ font: 40px "Arial" ;font-weight:bold;}

.S20 			{ font: 20px "Helvetica" ; }
.S16 			{ font: 16px "Helvetica" ; }
.S14 			{ font: 14px "Arial" ; }
.S13 			{ font: 13px "Helvetica" ; }
.S12			{ font: 12px "Helvetica" ; }
.S11			{ font: 11px "Helvetica" ; }
.S10 			{ font: 10px "Helvetica" ; }
.S10b 			{ font: 10px "Helvetica" ; font-weight:bold;}
.S9		{ font: 9px "Helvetica" ; }

.W10 			{ font: 10px "Helvetica" ; color: #ffffff; }
.W10b 			{ font: 10px "Helvetica" ; color: #ffffff; font-weight:bold;}
.W11 			{ font: 11px "Helvetica" ; color: #ffffff; }
.W12 			{ font: 12px "Helvetica" ; color: #ffffff; }
.W13 			{ font: 13px "Helvetica" ; color: #ffffff; }
.W14 			{ font: 14px "Helvetica" ; color: #ffffff; }

.B10 			{ font: 10px "Helvetica" ; color: #10234C; }
.B11 			{ font: 11px "Helvetica" ; color: #10234C; }
.B12 			{ font: 12px "Helvetica" ; color: #10234C; }
.B13 			{ font: 13px "Helvetica" ; color: #10234C; }
.B14 			{ font: 14px "Helvetica" ; color: #10234C; }

.Blue11 			{ font: 11px "Helvetica" ; color: #0000ff; }
.Blue12 			{ font: 12px "Helvetica" ; color: #0000ff; }

.G10 			{ font: 10px "Helvetica" ; color: #666666; }
.lG10 			{ font: 10px "Helvetica" ; color: #aaaaaa; }
.G11			{ font: 11px "Helvetica" ; color: #666666; }
.G12 			{ font: 12px "Helvetica" ; color: #666666; }
.G14 			{ font: 14px "Helvetica" ; color: #666666; }
.Gsub		{ font: 10px "Helvetica" ; color: #666666;vertical-align: sub}

.O10 			{ font: 10px "Helvetica" ; color: #ddaa00; }
.O11 			{ font: 11px "Helvetica" ; color: #ddaa00; }
.O12 			{ font: 12px "Helvetica" ; color: #ddaa00; }
.O13			{ font: 13px "Helvetica" ; color: #ddaa00; }
.O14 			{ font: 14px "Helvetica" ; color: #ddaa00; }
.O16 			{ font: 16px "Helvetica" ; color: #ddaa00; }
.O18 			{ font: 18px "Helvetica" ; color: #ddaa00; }
.Osub		{ font: 10px "Helvetica" ; color: #ddaa00;vertical-align: sub}

.R10 			{ font: 10px "Helvetica" ; color: #dd3300; }
.R11 			{ font: 11px "Helvetica" ; color: #dd3300; }
.R12 			{ font: 12px "Helvetica" ; color: #dd3300; }
.R13			{ font: 13px "Helvetica" ; color: #dd3300; }
.R14 			{ font: 14px "Helvetica" ; color: #dd3300; }


.V10 			{ font: 10px "Helvetica" ; color: #009900; }
.V11			{ font: 11px "Helvetica" ; color: #009900; }
.V12 			{ font: 12px "Helvetica" ; color: #009900; }
.V14 			{ font: 14px "Helvetica" ; color: #009900; }

.sch 			{ font: 12px "Helvetica" ; color: #000000; text-align:center; }

.cat {cursor:pointer;border-radius:3px;background:white;padding:0px 5px 0px 5px;border:1px black solid;margin:0px 10px 0px 10px;}
.cat2 {border-radius:3px;background:#10234C;color:white;font: 14px "Arial" ;font-weight:bold;padding:2px 3px 2px 3px;border:1px black solid;}

.addplay { font: 12px "Arial";display:inline-block;border-radius:3px;background:#eeeeee;padding:2px;margin:2px;border:1px black solid;cursor:pointer; }

input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  position: absolute;
  right: 0;
}

